L1N_Y(5)

NAME
l1n_y

SYNOPSIS
Genlib call :
  LOINS("l1n_y","name","i","l","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity l1n_y is
     port(
        i : in bit;
        l : in bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
   label0 : block (l = '1')
   begin
     mpx_s <= guarded i;
   end block;

    f <= not mpx_s;

- Physical features
   number of grids : 5
   number of feed-through : 2

- Timing caracteristics
   i : 118 (fF)
   l : 24 (fF)